/*
    Store Home CSS
    ===============================================
*/

.rs-shop-container.rs-shop-container-withchatandstore {
    min-height: 248px;
}

.cn .rs-shop-header-section {
    max-width: 700px;
}

.rf-hcard-cta {
    margin-bottom: 0;
}

.rf-ccard-content-header .rf-ccard-content-headerlink span {
    pointer-events: none;
}

.rf-hcard-copy {
    padding-bottom: 16px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .rs-shop-container.rs-shop-container-withchatandstore {
        min-height: auto;
    }

    .cn .rs-shop-header-section {
        max-width: none;
    }

    .rf-ccard-content-icon {
        padding-bottom: 0px;
    }

    .rf-ccard-content-icon .as-svgicon {
        top: 18px;
    }

    .rf-hcard-cta {
        margin-bottom: 4px;
    }

    .rf-hcard-cta.button-reduced {
        min-width: auto;
    }

    .rf-hcard-copy {
        padding-bottom: 13px;
    }
}


@media only screen and (max-device-width: 320px) {
    .rf-hcard-copy {
        padding-bottom: 8px;
    }

    .rf-hcard-content-title {
        min-height: 56px;
    }

    .rf-hcard-content-swatchescontainer {
        padding-bottom: 25px
    }
}

.rf-hcard-cta {
    min-width: auto;
}

.rf-videoplayer-mow {
    visibility: visible;
}

.rf-ccard-withvideo .rf-ccard-playcta {
    height: 36px;
    width: 36px;
    font-size: 37px;
}

.rf-ccard-withvideo .rf-ccard-scrim {
    background-color: rgba(255, 255, 255, 1);
}

.rf-ccard-withvideo.rf-ccard-darkbg .rf-ccard-scrim {
    background-color: rgba(0, 0, 0, 1);
}

.rf-ccard-withvideo.rf-ccard-scrimwithblur .rf-ccard-scrim {
    background-color: rgba(255, 255, 255, 0.48);
}

.rf-ccard-withvideo.rf-ccard-darkbg.rf-ccard-scrimwithblur .rf-ccard-scrim {
    background-color: rgba(0, 0, 0, 0.48);
}
